=== debian/control ===
Source: binoculars
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               gir1.2-hkl-5.0,
               python3-all,
               python3-gi,
               python3-h5py,
               python3-numpy,
               python3-pyfai,
               python3-pymca5,
               python3-setuptools,
               python3-sphinx,
               python3-xrayutilities,
               python3-vtk7
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/binoculars
Vcs-Git: https://salsa.debian.org/science-team/binoculars.git
Homepage: https://github.com/picca/binoculars

Package: binoculars
Architecture: all
Section: python
Depends: python3-binoculars (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Surface X-ray diffraction 2D detector data reduction
 BINoculars is a tool for data reduction and analysis of large sets of
 surface diffraction data that have been acquired with a
 two-dimensional X-ray detector. The intensity of each pixel of a
 two-dimensional detector is projected onto a three-dimensional grid
 in reciprocal-lattice coordinates using a binning algorithm. This
 allows for fast acquisition and processing of high-resolution data
 sets and results in a significant reduction of the size of the data
 set. The subsequent analysis then proceeds in reciprocal space. It
 has evolved from the specific needs of the ID03 beamline at the ESRF,
 but it has a modular design and can be easily adjusted and extended
 to work with data from other beamlines or from other measurement
 techniques.

Package: python3-binoculars
Architecture: all
Section: python
Depends: gir1.2-hkl-5.0, python3-vtk7, ${misc:Depends}, ${python3:Depends}
Suggests: python3-xrayutilities
Description: Surface X-ray diffraction 2D detector data reduction - Python3
 BINoculars is a tool for data reduction and analysis of large sets of
 surface diffraction data that have been acquired with a
 two-dimensional X-ray detector. The intensity of each pixel of a
 two-dimensional detector is projected onto a three-dimensional grid
 in reciprocal-lattice coordinates using a binning algorithm. This
 allows for fast acquisition and processing of high-resolution data
 sets and results in a significant reduction of the size of the data
 set. The subsequent analysis then proceeds in reciprocal space. It
 has evolved from the specific needs of the ID03 beamline at the ESRF,
 but it has a modular design and can be easily adjusted and extended
 to work with data from other beamlines or from other measurement
 techniques.
 .
 This is the Python 3 version of the package.

Package: binoculars-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Surface X-ray diffraction 2D detector data reduction - Documentation
 BINoculars is a tool for data reduction and analysis of large sets of
 surface diffraction data that have been acquired with a
 two-dimensional X-ray detector. The intensity of each pixel of a
 two-dimensional detector is projected onto a three-dimensional grid
 in reciprocal-lattice coordinates using a binning algorithm. This
 allows for fast acquisition and processing of high-resolution data
 sets and results in a significant reduction of the size of the data
 set. The subsequent analysis then proceeds in reciprocal space. It
 has evolved from the specific needs of the ID03 beamline at the ESRF,
 but it has a modular design and can be easily adjusted and extended
 to work with data from other beamlines or from other measurement
 techniques.
 .
 This is the common documentation package.
