## binoculars 0.0.10

=== debian/changelog ===
binoculars (0.0.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: Run the autopkgtest only against the supported version of
    Python 3 (Closes: #1001291).

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Mar 2022 14:00:50 -0400

binoculars (0.0.10-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.0.10
  * removed useless d/gbp.conf
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Bug fix: "autopkgtest tests for all supported python3 versions but
    vtk7 extensions don't exist for all", thanks to Paul Gevers
    (Closes: #1001291).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 20 Dec 2021 09:48:28 +0100
