=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: binoculars
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               gir1.2-hkl-5.0,
-               python3-all,
-               python3-gi,
-               python3-h5py,
-               python3-numpy,
-               python3-pyfai,
-               python3-pymca5,
-               python3-setuptools,
-               python3-sphinx,
-               python3-xrayutilities,
-               python3-vtk7
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ gir1.2-hkl-5.0,
+ python3,
+ python3-gi,
+ python3-h5py,
+ python3-numpy,
+ python3-pyfai,
+ python3-pymca5,
+ python3-setuptools,
+ python3-sphinx,
+ python3-vtk7,
+ python3-xrayutilities,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/binoculars
 Vcs-Git: https://salsa.debian.org/science-team/binoculars.git
 Homepage: https://github.com/picca/binoculars
@@ -24,9 +27,10 @@
 Package: binoculars
 Architecture: all
 Section: python
-Depends: python3-binoculars (>= ${source:Version}),
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-binoculars (>= ${source:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Surface X-ray diffraction 2D detector data reduction
  BINoculars is a tool for data reduction and analysis of large sets of
  surface diffraction data that have been acquired with a
@@ -44,8 +48,13 @@
 Package: python3-binoculars
 Architecture: all
 Section: python
-Depends: gir1.2-hkl-5.0, python3-vtk7, ${misc:Depends}, ${python3:Depends}
-Suggests: python3-xrayutilities
+Depends:
+ gir1.2-hkl-5.0,
+ python3-vtk7,
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python3-xrayutilities,
 Description: Surface X-ray diffraction 2D detector data reduction - Python3
  BINoculars is a tool for data reduction and analysis of large sets of
  surface diffraction data that have been acquired with a
@@ -65,8 +74,11 @@
 Package: binoculars-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Surface X-ray diffraction 2D detector data reduction - Documentation
  BINoculars is a tool for data reduction and analysis of large sets of
  surface diffraction data that have been acquired with a
