=== debian/tests/control ===
Test-Command: set -efu
 ; cp -r tests examples "$AUTOPKGTEST_TMP"
 ; cd "$AUTOPKGTEST_TMP"
 ; python3 -m unittest discover -s tests -v
Depends:
 python3,
 python3-binoculars,
Restrictions: allow-stderr, skip-not-installable
