## binoculars 0.0.11

=== debian/changelog ===
binoculars (0.0.11-1) unstable; urgency=medium

  * New upstream version 0.0.11

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 28 Mar 2022 15:10:50 +0200
