## binoculars 0.0.12

=== debian/changelog ===
binoculars (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 24 Nov 2022 12:20:09 +0100

binoculars (0.0.11-2) unstable; urgency=medium

  [ Francois Mazen ]
  * Non-maintainer upload
  * Switch from vtk7 to vtk9 (Closes: #1016598)
  * Add debian/clean file to remove temporary build files in build folder

  * Update standards version to 4.6.1, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Oct 2022 11:26:25 +0200
