=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  python3-pymca5,
  python3-setuptools,
  python3-sphinx,
- python3-vtk7,
+ python3-vtk9,
  python3-xrayutilities,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/binoculars
 Vcs-Git: https://salsa.debian.org/science-team/binoculars.git
 Homepage: https://github.com/picca/binoculars
