## binoculars 0.0.13

=== debian/changelog ===
binoculars (0.0.13-1) unstable; urgency=medium

  * New upstream version 0.0.13
  * d/control: B-D removed python3-vtk9
  * d/patches: removed all patch (upstreamed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 14 Apr 2023 19:23:27 +0200

binoculars (0.0.12-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Also switch the binary dependency from python3-vtk7 to python3-vtk9.
    (Closes: #1016598)

 -- Adrian Bunk <bunk@debian.org>  Tue, 21 Feb 2023 15:13:26 +0200

binoculars (0.0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix test failure with Numpy 1.24.
    (closes: #1027192)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2023 17:48:13 +0100
