=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pymca5,
  python3-setuptools,
  python3-sphinx,
- python3-vtk9,
  python3-xrayutilities,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/binoculars
@@ -50,7 +49,6 @@
 Section: python
 Depends:
  gir1.2-hkl-5.0,
- python3-vtk7,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
