## binoculars 0.0.14

=== debian/changelog ===
binoculars (0.0.14-1) unstable; urgency=medium

  * New upstream version 0.0.14

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 22 Jun 2023 15:28:58 +0200
