## binoculars 0.0.17

=== debian/changelog ===
binoculars (0.0.17-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Jun 2024 07:39:24 +0200

binoculars (0.0.17-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 0.0.17
  * d/control: B-D +pybuild-plugin-pyproject, +python3-setuptools-scm

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Jun 2024 13:39:38 +0200

binoculars (0.0.15-1) unstable; urgency=medium

  * New upstream version 0.0.15

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 03 Oct 2023 13:48:22 +0200
