## binoculars 0.0.19

=== debian/changelog ===
binoculars (0.0.19-1) unstable; urgency=medium

  * New upstream version 0.0.19

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 09 Oct 2024 10:52:38 +0200
