=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=binoculars

PYVERS_DEFAULT := $(shell py3versions --default --version)

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
# move entry points in the right package
	mkdir -p debian/binoculars/usr
	mv debian/python3-binoculars/usr/bin debian/binoculars/usr/

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	pybuild --build -i python{version} -p $(PYVERS_DEFAULT) --system=custom --build-args="$(MAKE) -C doc html"
	dh_installdocs -p binoculars-doc "doc/build/html"
	dh_sphinxdoc -O--buildsystem=pybuild
endif
